Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Hе могу подключить и обновить до последней версии Adobe Flash Player к Chromium  (Прочитано 7937 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Yashalta

  • Автор темы
  • Новичок
  • *
  • Сообщений: 12
    • Просмотр профиля
Добрый день!
На только что установленную Lubuntu 15.10x32bit установил Chromium из Меню - Системные - "Центр приложений Lubuntu"...
Проверил версию Flash Player по этой ссылке http://www.adobe.com/software/flash/about/ и мне показывает значок в виде пазла и при наведении на него мышкой подписывает, что плагин не поддерживается!
Установил это

sudo apt-get install pepperflashplugin-nonfree

перезагрузил Chromium результат прежний!
Есть так же Firefox стоит по умолчанию по этой ссылке http://www.adobe.com/software/flash/about/ выдает You have version 11,2,202,577 installed Большинство online потоков показывает но, уже есть страницы где требуется более новая версия Flash Player. Актуальная версия на данный момент 21.0.0.197
Подскажите пожалуйста как на 32х битную Lubuntu обновить Flash Player либо в Chromium либо Flash Player до актуальной версии!

Оффлайн R.E.I.S.U.B.

  • Участник
  • *
  • Сообщений: 102
  • Welcome to the Madhouse!
    • Просмотр профиля
Разве не все хромоподобные используют свой собственный плеер?
ОС: Ubuntu 14.04.1 LTS 64-bit; Ядро: 3.19.0-56-generic

Оффлайн soarin

  • Старожил
  • *
  • Сообщений: 1473
  • ubuntu 18.04
    • Просмотр профиля
Удаляешь все флеши понаставленные.
Идешь в источники приложений
Ставишь там галку напротив пункта "Партнеры Canonical" - http://1.bp.blogspot.com/-WV8QDCGL32k/VUdBWPttrxI/AAAAAAAAF3w/b_D-tFZ5gNo/s1600/LinuxRussia_0046.png
Ставишь пакет adobe-flashplugin

Оффлайн Yashalta

  • Автор темы
  • Новичок
  • *
  • Сообщений: 12
    • Просмотр профиля
Удаляешь все флеши понаставленные.
Идешь в источники приложений
Ставишь там галку напротив пункта "Партнеры Canonical" - http://1.bp.blogspot.com/-WV8QDCGL32k/VUdBWPttrxI/AAAAAAAAF3w/b_D-tFZ5gNo/s1600/LinuxRussia_0046.png
Ставишь пакет adobe-flashplugin

Сделал все как вы порекомендовали!
Удалил при помощи команды

sudo apt-get remove flashplugin-installer

после
1.поставил галочку "Партнеры Canonical"
2.установил пакет adobe-flashplugin
3. проверил версию Flash
сделал скрин, что бы показать, что в результате имею...
Думаю может я не все Flash удалил???
« Последнее редактирование: 02 Апрель 2016, 15:03:54 от Yashalta »

Оффлайн Влад1951

  • Активист
  • *
  • Сообщений: 312
  • Win XP_32bit + Xubuntu-14.04.3_64bit
    • Просмотр профиля
Начиная с Ubuntu 14.04 существует возможность использовать свежую версию Flash Player из Google Chrome (Pepper Flash Player), а не устаревшую 11.2
Находим Pepper Flash в менеджере приложений и устанавливаем его

http://help.ubuntu.ru/wiki/chromium


Могу мышкой кликать, Enter клацать

Оффлайн Yashalta

  • Автор темы
  • Новичок
  • *
  • Сообщений: 12
    • Просмотр профиля
Разве не все хромоподобные используют свой собственный плеер?
Я тоже так думал, у меня стоит еще и Linux Mint 17.3x32bit и там просто как обычно устанавливаешь из приложений программ или как оно там называется точно не помню и Chromium сразу идет с актуальной на сегодняшний день 21-й версией Flash!
А, на только, что установленной Lubuntu 32bit ставишь Chromium из "Центра приложений Lubuntu" он ставиться без плагина вообще, а FireFox по умолчанию имеет Flash v11.2

Начиная с Ubuntu 14.04 существует возможность использовать свежую версию Flash Player из Google Chrome (Pepper Flash Player), а не устаревшую 11.2
Находим Pepper Flash в менеджере приложений и устанавливаем его

Из "центра приложений Lubuntu" не находиться "Pepper Flash"!



http://help.ubuntu.ru/wiki/chromium

по этой ссылке попробовал установить с помощью терминала ниже код
sudo apt-get install pepperflashplugin-nonfree
sudo update-pepperflashplugin-nonfree --install

Мне пишет что устновленно самая последняя версия... Ниже код из терминала.
zerg@zerg-swarm:~$ sudo apt-get install pepperflashplugin-nonfree
[sudo] пароль для zerg:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Уже установлена самая новая версия pepperflashplugin-nonfree.
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 1 пакетов не обновлено.
zerg@zerg-swarm:~$ sudo update-pepperflashplugin-nonfree --install
zerg@zerg-swarm:~$
Если установлено у меня то почему не работает в Chromium Flash?

Оффлайн Влад1951

  • Активист
  • *
  • Сообщений: 312
  • Win XP_32bit + Xubuntu-14.04.3_64bit
    • Просмотр профиля
Проблему делю на 2 части

первая Флешь загрузка, изо на форумах



2 часть видео на ЮТУБЕ



1 часть налаживается после нескольких обновлений сама собой
Могу мышкой кликать, Enter клацать

Оффлайн Yashalta

  • Автор темы
  • Новичок
  • *
  • Сообщений: 12
    • Просмотр профиля
Не понимаю, что мне делать?

Оффлайн soarin

  • Старожил
  • *
  • Сообщений: 1473
  • ubuntu 18.04
    • Просмотр профиля
Влад1951,
Пакет pepperflashplugin-nonfree не работает для 32 битных систем при свежей установке.
Ибо он пытается скачивать 32 битный хром для извлечения флеша. А 32 битный хром того - дропнули.
« Последнее редактирование: 02 Апрель 2016, 17:35:48 от soarin »

Оффлайн Yashalta

  • Автор темы
  • Новичок
  • *
  • Сообщений: 12
    • Просмотр профиля
Влад1951,
Ибо он пытается скачивать 32 битный хром для извлечения флеша. А 32 битный хром того - дропнули.
Да, к сожалению 32-х битный google chrome уже не скачать! Здесь эту тему обсуждают https://www.linux.org.ru/news/google/12158832
Так что теперь делать, как обновить в Chromium flash player до актуальной версии?
В Linux Mint 32bit если установить Chromium то и флеш станет автоматом актуальной версии на данный момент v.21... Может можно как-то из Lubuntu 32bit установить из того же места откуда устанавлиавает Linux Mint 32bit?
Или какими другими способами решить эту проблему?

Оффлайн Влад1951

  • Активист
  • *
  • Сообщений: 312
  • Win XP_32bit + Xubuntu-14.04.3_64bit
    • Просмотр профиля
перешел с Lubuntu 32bit на Xubuntu-14.04.4_32bit
панелька перетаскивается вниз
расход ресурсов одинаковый.
поддерживается на этом форуме
на Lubuntu 32bit были мелкие заморочки

https://www.youtube.com/watch?v=CuOQhbJ266I
Могу мышкой кликать, Enter клацать

Оффлайн Yashalta

  • Автор темы
  • Новичок
  • *
  • Сообщений: 12
    • Просмотр профиля
перешел с Lubuntu 32bit на Xubuntu-14.04.4_32bit
Так -то у меня стоит Linux Mint 17.3. Lubuntu для моего старого маломощьного ноута... Но, всеравно спасибо за совет!
Думаю рано или поздно найдется решение как обновить этот Flash на Lubuntu 32bit.

Оффлайн alang

  • Старожил
  • *
  • Сообщений: 2508
    • Просмотр профиля
установить из того же места

Звучит интригующе...
А просто скопировать плагин из минта в лUbuntu не пробовал?
Я никого не сторожил!

Оффлайн Yashalta

  • Автор темы
  • Новичок
  • *
  • Сообщений: 12
    • Просмотр профиля
установить из того же места

Звучит интригующе...
А просто скопировать плагин из минта в лUbuntu не пробовал?
Опа, даже и не думал в эту сторону! Спасибо, буду пробовать!
Я только не могу найти куда ставится Chromium в Linux Mint 32bit, что бы перекидать недостающие папки, файлы и т.п. в Lubuntu 32... Если не трудно подскажите!
Я только боюсь возникнут проблемы с версиями т.к. Lubuntu - это Ubuntu 15.10 а Linux Mint - это Ubuntu 14-04 но попробовать стоит!

Оффлайн alang

  • Старожил
  • *
  • Сообщений: 2508
    • Просмотр профиля
Я только не могу найти куда ставится Chromium в Linux Mint 32bit

Полагаю, туда же, куда и в Ubuntu. Ну, еще можно посмотреть в папке /opt. А на счет версий - не стоит беспокоиться.
К слову, раз пакетный менеджер выдает, что установлена самая последняя версия, может, и не надо ничего ставить, а достаточно вручную включить плагин?
Я никого не сторожил!

 

Страница сгенерирована за 0.061 секунд. Запросов: 24.